Delete mailbox
Delete a mailbox. The mailbox is soft-deleted and stays restorable for a limited period before it is permanently removed.
Delete a mailbox. The mailbox is soft-deleted and stays restorable for a limited period before it is permanently removed.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
mailboxIdstringRequiredExample:
Mailbox resource ID
AC1a2b3c4d5e6f7gResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
409
Error response
application/json
500
Error response
application/json
delete/api/mail/v1/mailboxes/{mailboxId}
DELETE /api/mail/v1/mailboxes/{mailboxId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?